cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

329
Views
0
Helpful
2
Replies
Highlighted
Beginner
Beginner

5505 and SSL VPN vulnerability

Hi everyone,

thank you for an awesome resource!

 

The advisory (cisco-sa-20180129-asa1) shows several fixed releases. Will 9.2.4.25 be available for the 5505? I don't see it in the download section.

 

I've upgraded the 5505's to 9.2.4.22 and would hate to downgrade to 9.1 :)

 

Cheers and thanks again.

Best regards

Kim

 

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Rising star

Re: 5505 and SSL VPN vulnerability

Hello,

 

I just checked and 9.2.4.25 is already available for ASA 5505. Check under interim images for ASA 5505.

 

HTH
AJ

View solution in original post

2 REPLIES 2
Highlighted
Rising star

Re: 5505 and SSL VPN vulnerability

Hello,

 

I just checked and 9.2.4.25 is already available for ASA 5505. Check under interim images for ASA 5505.

 

HTH
AJ

View solution in original post

Highlighted
Beginner
Beginner

Re: 5505 and SSL VPN vulnerability

Hey Ajay :)

 

Ha! Yes my mistake. Thank you.

 

Cheers